Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 01:47:34 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dileep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dileep Bot:  Hi Dileep ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279877074 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966551279700            05:35 AM, 12th Mar                   Saeedurrahman   
                 Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:39 AM, 12th Mar                   Saeedurrahman                   6279877074           05:39 AM, 12th Mar                   Saeedurrahman                   is it your order number ?           05:39 AM, 12th Mar                   Saeedurrahman                   As per the system the above mentioned order has been collected on 3/10/21 by you.           05:41 AM, 12th Mar                   Saeedurrahman                   Pleas let me know if you did not get the order           05:42 AM, 12th Mar                   Saeedurrahman                   Hi Dileep, I'm not getting a response from you. Are we still connected?           05:42 AM, 12th Mar                   Saeedurrahman                   Hi Dileep, I have not received a response from you still, please confirm if we are still connected?           05:45 AM, 12th Mar                   Saeedurrahman                   As we have not rec
 eived a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:47 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232603